Idea ID: 2753475

The latest RHEL8.1 does not support SCAuto/SDK, which is expected to be corrected.

Status : Delivered
over 1 year ago

The latest RHEL8.1 does not support SCAuto/SDK, which is expected to be corrected.

 

The system will be upgraded to RHEL 8.1, but we need to use the Scauto SDK, which is the program to continue using.

We hope to publish Scauto SDK that supports RHEL8.1

Tags: